@echo off 
REM McAfee 
REM Sets our environment to the current product folder
REM ################################################ 
pushd "%~dp0"
SET SRCDIR=
for /f "delims=" %%a in ('cd') do @set SRCDIR=%%a

REM Work goes here
REM ################################################ 

if "%*" == "" (EXIT /B 0) Else (set cmdstr=%*)

%COMSPEC% /C "%SRCDIR%\stinger.exe" --epo --rptall --silent --norootkit %cmdstr%

REM Exit with proper exit code for McAfee Agent
REM ################################################ 
popd
Exit /B 0


